MetacatUI - Bug #6982

Provenance chart "see more" link not working
03/16/2016 11:35 AM - Lauren Walker

Status: Resolved Start date: 03/16/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.1 Spent time: 0.00 hour
Bugzilla-ld:

Description

Example: https://search-sandbox-2.test.dataone.org/#view/metadata_045c6777-110b-49da-b918-f8d61b65c7d6.xml

History

#1 - 03/24/2016 03:29 PM - Lauren Walker

- Target version changed from 1.11.0to 1.11.1

#2 - 04/06/2016 03:57 PM - Lauren Walker

- Status changed from New to Resolved
